/* Information company */
"InformationBanner_LabelTitle" = "L'Ukraine est notre pays et nous avons besoin d'aide";
"InformationBanner_ButtonTitle" = "Soutenez l'Ukraine";

/* Survey */
"SurveyBanner_LabelTitle" = "Votre opinion est importante ! Aidez-nous à déterminer l'avenir de The Unarchiver en répondant à une brève enquête";
"SurveyBanner_ButtonTitle" = "Répondre à l'enquête";
